bootstrap-paragraphs:
  css:
    component:
      css/bootstrap-paragraphs.min.css: { minified: true }
      css/bootstrap-paragraphs-columns.min.css: { minified: true }
      css/bootstrap-paragraphs-colors.min.css: { minified: true }
bp-accordion:
  css:
    component:
      css/bootstrap-paragraphs-accordion.min.css: { preprocess: false, minified: true }
  js:
    js/bootstrap-paragraphs-accordion.js: { preprocess: false }
  dependencies:
    - core/jquery
bp-carousel:
  css:
    component:
      css/bootstrap-paragraphs-carousel.min.css: { preprocess: false, minified: true }
  dependencies:
    - core/jquery
bp-columns:
  css:
    component:
      css/bootstrap-paragraphs-columns.min.css: { preprocess: false, minified: true }
bp-columns-two:
  css:
    component:
      css/bootstrap-paragraphs-columns-two.min.css: { preprocess: false, minified: true }
bp-columns-three:
  css:
    component:
      css/bootstrap-paragraphs-columns-three.min.css: { preprocess: false, minified: true }
bp-image:
  css:
    component:
      css/bootstrap-paragraphs-image.min.css: { preprocess: false, minified: true }
bp-modal:
  css:
    component:
      css/bootstrap-paragraphs-modal.min.css: { preprocess: false, minified: true }
  dependencies:
    - core/jquery
bp-tabs:
  css:
    component:
      css/bootstrap-paragraphs-tabs.min.css: { preprocess: false, minified: true }
  dependencies:
    - core/jquery
